Subject: Re: No products showing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 13 Nov 2006 10:56:03 -0500

Handwashing posters for WHCC and WCDC.  Sexual harassment poster (english and spanish) at $24.95 1-4 posters and $19.95 for 5 or more posters.  The WTPC has a new product, similar in pricing structure as the FSCC hand washing posters.  The product is a "No Smoking" poster (english and spanish) .  The shipping is $2.95 per poster.  I tried to add the product and received an error message.  Can you add this in for me?

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, November 13, 2006 10:39 AM
  Subject: Re: No products showing

  Do you want the products from other businesses to show up in these new businesses?  If so do you want all of them or just specific ones?

  Mike wrote: 
    Mike,
    I am not seeing any products in the drop-down for any of the new companies.  Is this something I need to add?  I wasn't sure if this was like the FSCC updates where you added in the handwashing english and spanish.  Can you get this going for me asap or direct me how I can achieve this?
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]